IntelliPhoto 0.5

Macros
IntelliTriangulation.cpp File Reference
`#include "IntelliTriangulation.h"`
`#include <algorithm>`
`#include <queue>`
`#include <cmath>`

Go to the source code of this file.

## Macros
#define | pi 3.1415926535897932384626433832795

## Macro Definition Documentation

## ◆ pi

#define pi 3.1415926535897932384626433832795

Definition at line 5 of file IntelliTriangulation.cpp.